aboutsummaryrefslogtreecommitdiff
path: root/docs
diff options
context:
space:
mode:
authorGravatar Thomas Petazzoni <thomas.petazzoni@free-electrons.com>2016-06-08 23:40:58 +0200
committerGravatar Peter Korsgaard <peter@korsgaard.com>2016-06-28 22:27:27 +0200
commit95ed42c96c53a6750ac19c87f5228adf321445a9 (patch)
tree3d588c0dc62e90eb43d79b6e51c6d058eafb0db1 /docs
parentce34ce8ec5cf24e43eced9c766e02369d5ea0484 (diff)
downloadbuildroot-95ed42c96c53a6750ac19c87f5228adf321445a9.tar.gz
buildroot-95ed42c96c53a6750ac19c87f5228adf321445a9.tar.bz2
docs/manual/known-issues: remove occurrences of eglibc
Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com> Reviewed-by: Romain Naour <romain.naour@gmail.com> Reviewed-by: "Yann E. MORIN" <yann.morin.1998@free.fr> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
Diffstat (limited to 'docs')
-rw-r--r--docs/manual/known-issues.txt12
1 files changed, 6 insertions, 6 deletions
diff --git a/docs/manual/known-issues.txt b/docs/manual/known-issues.txt
index 38ba941acd..acfe4ff4a5 100644
--- a/docs/manual/known-issues.txt
+++ b/docs/manual/known-issues.txt
@@ -14,18 +14,18 @@
DO_XSI_MATH, UCLIBC_HAS_OBSOLETE_BSD_SIGNAL and
UCLIBC_SV4_DEPRECATED are needed if one wants to build the
+ltp-testsuite+ package with uClibc. You need to either use a glibc
- or eglibc based toolchain, or enable the appropriate options in the
- uClibc configuration.
+ based toolchain, or enable the appropriate options in the uClibc
+ configuration.
* The +xfsprogs+ package does not build with the default uClibc
configuration used by the Buildroot toolchain backend. You need to
- either use a glibc or eglibc based toolchain, or enable the
- appropriate options in the uClibc configuration.
+ either use a glibc based toolchain, or enable the appropriate
+ options in the uClibc configuration.
* The +mrouted+ package does not build with the default uClibc
configuration used by the Buildroot toolchain backend. You need to
- either use a glibc or eglibc based toolchain, or enable the
- appropriate options in the uClibc configuration.
+ either use a glibc based toolchain, or enable the appropriate
+ options in the uClibc configuration.
* The +libffi+ package is not supported on the SuperH 2 and ARC
architectures.